"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=DropboxStorage"
"IDS_LANGUAGE=RUS"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=Плагин Acrobat Dropbox Storage интегрирует содержимое из пользовательского репозитория Dropbox"
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES="
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1992-2015, Adobe Systems Incorporated.\nAll rights reserved."
"IDS_ABOUT_CREDIT_STUFF="
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3="
"IDS_ABOUT_CREDIT_STUFF4="
"IDS_ABOUT_VERSION=Плагин Acrobat Dropbox Storage 1.0"
"storageDropboxAccountLabelText=Dropbox (%{type}%)"
"storageDropboxAccountLabelPersonal=Личные"
"storagAppInformNetworkDisconnectedErrorText=Отсутствует подключение к Интернету. Подключите компьютер к Интернету и повторите попытку."
"storagAppInformGeneralAddAccountErrorText=Произошла ошибка при добавлении вашей учетной записи. Повторите попытку позже."
"storagAppInformGeneralRemoveAccountErrorText=Произошла ошибка при удалении вашей учетной записи. Повторите попытку позже."
"storagAppInformErrorButtonText=ОК"
"storagAppInformFileOutdatedText=Этот файл был обновлен на сервере с момента последнего доступа к нему. Перезаписать файл на этом сервере?"
"storagAppOutdatedApiText=Вы используете более раннюю версию %{PRODUCT}%, которая больше не поддерживает данную функцию. Выполните обновление до новой версии, чтобы использовать эту функцию."
"storageDownloadingFile=Загрузка файла из %{AdobeBlueHeron}%..."
"storageSavingFile=Сохранение в %{AdobeBlueHeron}%  $PROGRESS$%"
"storageYes=Да"
"storageNo=Нет"
"storageContinue=Продолжить"
"$$$/ControlsStrings/OK=ОК"
"$$$/ControlsStrings/Cancel=Отмена"
